NOHUP(1)

NAME
nohup - ignore hangup signal

SYNOPSIS
nohup utility [argument...]

DESCRIPTION
The nohup utility runs utility while ignoring the SIGHUP signal. This allows the process to continue running after the current terminal exits, for example when logging off a telnet session. Unless output is explicitly redirected when invoking nohup, output is appended to a file named nohup.out. This file is created in the current directory or, if this is not possible, in $HOME. If the standard error stream is not explicitly redirected, it is sent to the standard output.

AUTHOR
This manual page and the utility were written by Erik van der Kouwe <vdkouwe@cs.vu.nl>.